Bug 160702 - pygtk needs updating to newer version
pygtk needs updating to newer version
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: pygtk2 (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: John (J5) Palmieri
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-06-16 15:22 EDT by Christian Schaller
Modified: 2013-03-13 00:48 EDT (History)
2 users (show)

See Also:
Fixed In Version: fc4 update
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-02 22:54:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christian Schaller 2005-06-16 15:22:23 EDT
On Fri, 2005-06-03 at 12:17 +0200, Christian Fredrik Kalager Schaller
wrote:
> Hi,
> Any plans to get pygtk 2.6.1 (or 2.6.2) into FC4? There are some bugs in
> 2.6.0 which makes PiTiVi not work (the GStreamer based non-linear
> editor) which is fixed in 2.6.1. (2.6.0 code generator are broken)
> 
> Christian

I will build it as an update.  FC4 is frozen right now.  Can you file a
bug so I will not forget.  Thanks.

-- 
John (J5) Palmieri <johnp@redhat.com>
Comment 1 John Mahowald 2005-10-02 22:54:40 EDT
> Can you file a bug so I will not forget.
Forgot to close the bug report though!

Note You need to log in before you can comment on or make changes to this bug.